Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/reportingSuite/exportConfig
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/reportingSuite/exportConfig
curl -i -X GET \
'https://developer.sprinklr.com/_mock/apis/sprinklr-v3/reportingSuite/exportConfig?entityId=string' \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Key: YOUR_API_KEY_HERE'Success
Array [
]
Response
[ { "id": "string", "entityId": "string", "name": "string", "reportingSuite": "string", "exportType": "SCHEDULED", "filters": [ … ], "timeRangeFilter": { … }, "scheduleConfig": {}, "externalStorageId": "string", "ownerUserId": 0, "createdTime": 0, "modifiedTime": 0, "lastModifiedUserId": 0, "deleted": true, "scheduleFrequency": { … } } ]